<!-- https://www.playframework.com/documentation/latest/SettingsLogger -->
<configuration>

  <!-- Come from here: http://stackoverflow.com/a/19269816/2431728 -->
  <statusListener class="ch.qos.logback.core.status.NopStatusListener"/>

  <conversionRule conversionWord="coloredLevel" converterClass="play.api.libs.logback.ColoredLevel"/>

  <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
    <encoder>
      <pattern>%coloredLevel %logger{15} - %t - %message%n%xException{10}</pattern>
    </encoder>
  </appender>


  <root level="WARN">
    <appender-ref ref="STDOUT"/>
  </root>

</configuration>
